Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6574

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-6574
Last Modified 15 Nov 2008 02:05:21
Published 28 Dec 2007 04:46:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-6574

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Dokeos 1.8.4 and earlier allow remote attackers to inject arbitrary web script or HTML via (1) the origin parameter to work/work.php in a display_upload_form action, or the forum parameter to (2) forum/viewforum.php or (3) forum/viewthread.php.

Vulnerable Systems

Application

  • Dokeos Open Source Learning And Knowledge Management 1.8

  • Dokeos Open Source Learning And Knowledge Management 1.8.4

  • Dokeos Open Source Learning And Knowledge Management Tool 1.4

  • Dokeos Open Source Learning And Knowledge Management Tool 1.5

  • Dokeos Open Source Learning And Knowledge Management Tool 1.5.3

  • Dokeos Open Source Learning And Knowledge Management Tool 1.5.4

  • Dokeos Open Source Learning And Knowledge Management Tool 1.5.5

  • Dokeos Open Source Learning And Knowledge Management Tool 1.6.4

  • Dokeos Open Source Learning And Knowledge Management Tool 1.6.5

  • Dokeos Open Source Learning And Knowledge Management Tool 1.8

  • Dokeos Open Source Learning And Knowledge Management Tool 1.8.4


References

BID - 26992

BUGTRAQ - 20071222 [HSC] Dokeos Multiple Cross-Site Scripting Vulnerabilities

OSVDB - 39773

OSVDB - 39772

OSVDB - 39771

SREASON - 3481


Last Updated: 27 May 2016 10:46:32